import {
	myRequest
} from '../request.js'
export default {
	getProvinceList(data) {
		return myRequest({
			url: '/apply/areas/list',
			method: 'get',
			data: data
		})
	},
	getCityList(data) {
		return myRequest({
			url: '/apply/areas/cityList',
			method: 'get',
			data: data
		})
	},
	getExamine(data) {
		return myRequest({
			url: '/course/examine/list',
			method: 'get',
			data: data
		})
	},
	
	advertisingHomeLocation(data) {
		return myRequest({
			url: '/app/common/base/advertising/homeLocation',
			method: 'get',
			data: data,
			noToken: true
		})
	},
	advertisingList(data) {
		return myRequest({
			url: '/app/common/base/advertising/list',
			method: 'get',
			data: data,
			noToken: true
		})
	},
	appCommonConfig(data) {
		return myRequest({
			url: '/app/common/config',
			method: 'get',
			data: data,
			noToken: true
		})
	},
	
	baseProfileStampV2AddWord(data) {
		return myRequest({
			url: '/base/profileStamp/V2/addWord',
			method: 'post',
			data: data
		})
	},
	
	baseHandoutTipList(data) {
		return myRequest({
			url: '/base/handout/tip/list',
			method: 'GET',
			data: data
		})
	},
	
	baseHandoutTip(data) {
		return myRequest({
			url: '/base/handout/tip',
			method: 'post',
			data: data
		})
	}
	
	
	
}
